version: '3'
services:
  dashboard-monitoring-program-frontend-master:
    # build: .
    image: registry.gitlab.com/jdsteam/dashboard/dashboard-monitoring-program-frontend:master
    container_name: "dashboard-monitoring-program-frontend-master"
    ports:
      - "14121:80"
    # env_file:
      # - environment.env
    restart: always
